.container--new-arrivals {
  .image {
    border-radius: $border-radius-lg;
  }
  .brandName {
    font-size: 0.85rem;
    font-weight: 600;
    line-height: 16px;

    // max-width: 122px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .nameContainer {
    padding: 4px 0;
  }

  .description {
    font-size: 0.85rem;
    line-height: 16px;
  }
}
